del d930x4a.log 
del d930x4a.fwd 
del d930x4a.rev 
pkunzip d930x4a 
 
del d930x4a.?rd 
echo -------------------------- >>d930x4a.log 
echo   Stats: d930x4a.fwd >>d930x4a.log 
g7tdtim -e d930x4a.fwd >>d930x4a.log 
g7tstat d930x4a.fwd >>d930x4a.log 
rem g7tedit d930x4a.frd d930x4a.xrd <d930x4a.fed 
echo -------------------------- >>d930x4a.log 
echo   Stats: d930x4a.rev >>d930x4a.log 
g7tdtim -e d930x4a.rev >>d930x4a.log 
g7tstat d930x4a.rev >>d930x4a.log 
byterev d930x4a.rrd d930x4a.trd 
del d930x4a.rrd 
 
g7tinfo d930x4a.frd >i1 
g7tinfo d930x4a.trd >i2 
 
g7tmdat d930x4a d930x4a.frd d930x4a.trd >d930x4a.md 
 
g7tinfo d930x4a.bin >d930x4a.inf 
 
pkzip d930x4af d930x4a.log d930x4a.md d930x4a.inf d930x4ap.bat d930x4a.bin 
